Package Details: lib32-cogl 1.22.2+10+g3baa2d7a-1

Git Clone URL: https://aur.archlinux.org/lib32-cogl.git (read-only)
Package Base: lib32-cogl
Description: An object oriented GL/GLES Abstraction/Utility Layer (32-bit)
Upstream URL: https://blogs.gnome.org/clutter/
Licenses: GPL2
Submitter: orumin
Maintainer: adsun
Last Packager: adsun
Votes: 7
Popularity: 1.294214
First Submitted: 2016-06-11 18:19
Last Updated: 2018-07-28 00:19

Latest Comments

adsun commented on 2018-08-01 18:01

@TemplarGR Could you please explain to me why egl-wayland is needed? I built this package in a clean chroot and it builds fine.

TemplarGR commented on 2018-08-01 16:34

Needs egl-wayland in the requirements does not compile without it

llde commented on 2017-10-03 14:15

The "correct" commit should be "3baa2d7a65bc94b74d6e49392fe14e4ed65724a5" (the same used by cogl package in Extra). The current selected commit doesn't build on my install.

orumin commented on 2016-11-14 15:54

@alex.henrie
thank you for your report. i fixed that problem.

alex.henrie commented on 2016-11-14 14:48

When I try to install this package with `pacaur -S lib32-cogl`, I get the error:

lib32-cogl package(s) failed to install. Check .SRCINFO for mismatching data with PKGBUILD.

I'm pretty sure the problem is that .SRCINFO says "pkgver = 1.22.2", but PKGBUILD has "pkgver=1.22.2+0+gf38cda9". They should be exactly the same.

Manual compilation and installation with `makepkg` and `pacman -U` still works.